﻿
.mt-tabpage {
    width: 1140px;
    margin: 10px auto;
    background-color: #FFFFFF;
}

.mt-tabpage-title {
    /*height: 44px;*/
    font-size: 0;
    background-color: #fff;
    width: 100%;
    margin: auto;
    background: #fff; 
    margin-bottom:10px;
}

    .mt-tabpage-title .mt-tabpage-item {
        display: inline-block; 
        height: 44px;
        line-height: 44px;
        text-align: center;
        color: #666;
        font-size: 18px;
        font-weight:bold;
    }

        .mt-tabpage-title .mt-tabpage-item:hover {
            color: #eb4537;
        }

    .mt-tabpage-title .mt-tabpage-item-cur {
        color: #eb4537;
        font-size:20px;
        border-bottom: 1px solid #F85B5E;
    }

.mt-tabpage-count {
    position: relative;
    width: 1140px;
    height: 704px;
    overflow: hidden;
}

.mt-tabpage-cont__wrap {
    position: absolute;
}

.mt-tabpage-count .mt-tabpage-item {
    width: 1140px;
    height: 704px;
    text-align: center;
}
.mt-tabpage-count .mt-tabpage-item img{
    width: 100%;
    height:auto;
}